
/* begin css tabs */
#tableTabs ul.tab {
	list-style: none;
	padding:0;
	margin:0;
}

#tableTabs ol.tab {
	list-style: none;
	padding:0;
	margin:0;
}

#tableTabs ul.tab li {
	display: inline;
	border: solid;
	border-width: 1px 1px 0 1px;
	margin: 0 0 0 0;
	width: 70%;
}
#tableTabs li a {
	padding: 0 1em;
}
#tableTabs .selected {
	padding-bottom: 1px;
	background: white;
}
#tab1Data {

	}
#tab2Data {
		display: none;
	}
#tab3Data {
		display: none;
	}

#tableTabs {

    margin-top: 20px;

}

#tableTabs ul.tab li {

 font-size:12px;

 padding:4px;

}

#tableTabs li a {

 padding: 5px 10px;

 color: #1122CC;

}

#tab1Data, #tab2Data, #tab3Data {

 margin-top: 5px;

}

#tab1Data table, #tab2Data table, #tab3Data table {

 width: 100%;

}

#tableTabs ul.tab li {

 border-top-right-radius:8px;

border-top-left-radius:8px;

-moz-border-radius -topleft:8px;

-moz-border-radius -topright:8px;

-webkit-border-top-right-radius:8px;

-webkit-border-top-left-radius:8px;

 background-color: #dfdfdf;

}

#tableTabs ul.tab li.selected {

background-color: #fff;

      padding-bottom: 5px;

}

#tableTabs table td, #tableTabs table th {
    /* padding-left: 15px; */
      padding-bottom: 5px;
      padding-right: 5px;
      white-space: inherit;
      vertical-align: top;

}

.searchDisplay .data #description,

.searchDisplay .data #contactName,

.searchDisplay2 .data #description,

.searchDisplay2 .data #contactName,

.searchDisplay2 #extraEmailMessage {

      width: 575px !important;

font-family: "Lucida Grande",Verdana,Arial,sans-serif;

}

.searchDisplay tr,

.searchDisplay2 tr {

      border-bottom:1px solid #ccc;

}

.searchDisplay .field,

.searchDisplay2 .field,

.searchDisplay2 label {

      font-weight: bold;

}

.searchDisplay2 #extraEmailMessage {

      margin-left: 65px;

}

/* end css tabs */

